[Interface]
Address = 10.7.0.2/24
DNS = 209.126.15.51, 209.126.15.52
PrivateKey = OGJmIElHZLEBMtnnYXuESyqMYSD24PQ2LpKjqvFTrUI=

[Peer]
PublicKey = Rd8R/gAYFJaPc+8Zvsy+0Hl7q0FANQYIqknJquepM3o=
PresharedKey = XL7dmSIUjFYeXCDFUtU3jF9UU8+r/MBdqxkg2cAyIGs=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = lo01.sh1.xyz:41341
PersistentKeepalive = 25
